<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE ep-patent-document SYSTEM "OpenDataPatent_cz.dtd">
<ep-patent-document lang="en" file="OpendataIPOCZ_PT_DIFF_PUV2025-42711.xml" country="CZ" doc-number="38516" kind="U1">
  <bibliographic-data country="CZ">
    <publication-reference>
      <document-id>
        <country>CZ</country>
        <doc-number>38516</doc-number>
        <kind>U1</kind>
        <date>2025-04-15</date>
      </document-id>
    </publication-reference>
    <classifications-ipcr>
      <classification-ipcr sequence="1">
        <section>F</section>
        <class>16</class>
        <subclass>L</subclass>
        <main-group>27</main-group>
        <subgroup>12</subgroup>
        <ipc-version-indicator>
          <date>20060101</date>
        </ipc-version-indicator>
        <classification-level>A</classification-level>
        <symbol-position>F</symbol-position>
        <classification-value>I</classification-value>
        <action-date>
          <date>20250331</date>
        </action-date>
        <classification-status>B</classification-status>
        <classification-data-source>H</classification-data-source>
        <generating-office>
          <country>CZ</country>
        </generating-office>
      </classification-ipcr>
      <classification-ipcr sequence="2">
        <section>E</section>
        <class>03</class>
        <subclass>C</subclass>
        <main-group>1</main-group>
        <subgroup>06</subgroup>
        <ipc-version-indicator>
          <date>20060101</date>
        </ipc-version-indicator>
        <classification-level>A</classification-level>
        <symbol-position>L</symbol-position>
        <classification-value>I</classification-value>
        <action-date>
          <date>20250331</date>
        </action-date>
        <classification-status>B</classification-status>
        <classification-data-source>H</classification-data-source>
        <generating-office>
          <country>CZ</country>
        </generating-office>
      </classification-ipcr>
      <classification-ipcr sequence="3">
        <section>A</section>
        <class>47</class>
        <subclass>K</subclass>
        <main-group>3</main-group>
        <subgroup>28</subgroup>
        <ipc-version-indicator>
          <date>20060101</date>
        </ipc-version-indicator>
        <classification-level>A</classification-level>
        <symbol-position>L</symbol-position>
        <classification-value>I</classification-value>
        <action-date>
          <date>20250331</date>
        </action-date>
        <classification-status>B</classification-status>
        <classification-data-source>H</classification-data-source>
        <generating-office>
          <country>CZ</country>
        </generating-office>
      </classification-ipcr>
      <classification-ipcr sequence="4">
        <section>B</section>
        <class>05</class>
        <subclass>B</subclass>
        <main-group>1</main-group>
        <subgroup>18</subgroup>
        <ipc-version-indicator>
          <date>20060101</date>
        </ipc-version-indicator>
        <classification-level>A</classification-level>
        <symbol-position>L</symbol-position>
        <classification-value>I</classification-value>
        <action-date>
          <date>20250331</date>
        </action-date>
        <classification-status>B</classification-status>
        <classification-data-source>H</classification-data-source>
        <generating-office>
          <country>CZ</country>
        </generating-office>
      </classification-ipcr>
    </classifications-ipcr>
    <classifications-cpc>
      <classification-cpc sequence="1">
        <cpc-version-indicator>
          <date>20200801</date>
        </cpc-version-indicator>
        <section>F</section>
        <class>16</class>
        <subclass>L</subclass>
        <main-group>27</main-group>
        <subgroup>12</subgroup>
        <symbol-position>F</symbol-position>
        <classification-value>I</classification-value>
        <action-date>
          <date>20250331</date>
        </action-date>
        <generating-office>
          <country>CZ</country>
        </generating-office>
        <classification-status>B</classification-status>
        <classification-data-source>H</classification-data-source>
      </classification-cpc>
      <classification-cpc sequence="2">
        <cpc-version-indicator>
          <date>20130101</date>
        </cpc-version-indicator>
        <section>E</section>
        <class>03</class>
        <subclass>C</subclass>
        <main-group>1</main-group>
        <subgroup>066</subgroup>
        <symbol-position>L</symbol-position>
        <classification-value>I</classification-value>
        <action-date>
          <date>20250331</date>
        </action-date>
        <generating-office>
          <country>CZ</country>
        </generating-office>
        <classification-status>B</classification-status>
        <classification-data-source>H</classification-data-source>
      </classification-cpc>
      <classification-cpc sequence="3">
        <cpc-version-indicator>
          <date>20170801</date>
        </cpc-version-indicator>
        <section>A</section>
        <class>47</class>
        <subclass>K</subclass>
        <main-group>3</main-group>
        <subgroup>28</subgroup>
        <symbol-position>L</symbol-position>
        <classification-value>I</classification-value>
        <action-date>
          <date>20250331</date>
        </action-date>
        <generating-office>
          <country>CZ</country>
        </generating-office>
        <classification-status>B</classification-status>
        <classification-data-source>H</classification-data-source>
      </classification-cpc>
      <classification-cpc sequence="4">
        <cpc-version-indicator>
          <date>20130101</date>
        </cpc-version-indicator>
        <section>B</section>
        <class>05</class>
        <subclass>B</subclass>
        <main-group>1</main-group>
        <subgroup>18</subgroup>
        <symbol-position>L</symbol-position>
        <classification-value>I</classification-value>
        <action-date>
          <date>20250331</date>
        </action-date>
        <generating-office>
          <country>CZ</country>
        </generating-office>
        <classification-status>B</classification-status>
        <classification-data-source>H</classification-data-source>
      </classification-cpc>
    </classifications-cpc>
    <application-reference>
      <document-id>
        <country>CZ</country>
        <doc-number>2025-42711</doc-number>
        <date>2025-03-26</date>
      </document-id>
    </application-reference>
    <language-of-filing>cs</language-of-filing>
    <language-of-publication>cs</language-of-publication>
    <priority-claims>
      <priority-claim sequence="1" kind="national">
        <country>CZ</country>
        <date>2025-03-26</date>
      </priority-claim>
    </priority-claims>
    <invention-title lang="CS">Sprchový systém</invention-title>
    <invention-title lang="EN">A shower system</invention-title>
  </bibliographic-data>
  <description id="desc" lang="cs">
    <p num="1">
      <b>Sprchový systém</b>
    </p>
    <p num="2"> </p>
    <p num="3"> </p>
    <p num="4">Oblast techniky </p>
    <p num="5"> </p>
    <p num="6">Řešení se týká sprchového systému do sprchových prostorů, koutů, boxů. </p>
    <p num="7"> </p>
    <p num="8"> </p>
    <p num="9">Dosavadní stav techniky </p>
    <p num="10"> </p>
    <p num="11">Dosud známé sprchové systémy mají set s velkou pevnou a malou pohyblivou hlavicí, což vyžaduje větší sprchový prostor se stěnami, jsou dražší. </p>
    <p num="12"> </p>
    <p num="13"> </p>
    <p num="14">Podstata technického řešení </p>
    <p num="15"> </p>
    <p num="16">Tyto nedostatky jsou odstraněny sprchovým systémem podle technického řešení, jehož podstata spočívá v tom, že malá sprchová hlavice je upevněna na sprchové trubce, která je výkyvná a posuvná na držáku. Systém s úchyty je pro upevnění na stěnu sprchového koutu. </p>
    <p num="17"> </p>
    <p num="18">Sprchový systém podle tohoto řešení umožní komfort sprchování i osobám s omezeným pohybem rukou, s minimálním rozstřikem vody. Montáž clony 20 x 30 cm z příslušenství ke sprchové hlavici řeší využití do menších prostorů i bez stěny sprchového koutu. </p>
    <p num="19"> </p>
    <p num="20"> </p>
    <p num="21">Objasnění výkresů </p>
    <p num="22"> </p>
    <p num="23">Na připojených výkesech: </p>
    <p num="24"> </p>
    <p num="25">Obr. 1  představuje boční pohled na zařízení se slabě vyznačením poloh sprchové hlavice; a </p>
    <p num="26">Obr. 2  představuje půdorys zařízení, se slabě znázorněným příslušenstvím (clona, držák clony, sprchová baterie, sedadlo, madlo). </p>
    <p num="27"> </p>
    <p num="28"> </p>
    <p num="29">Příklad uskutečnění technického řešení </p>
    <p num="30"> </p>
    <p num="31">Sprchová trubka 1 s malou sprchovou hlavicí 2, na druhém konci sprchové trubky je přívodní trubička 3 vody, výkyvný díl 4 uchycen pohyblivé šroubem s pružinou 6 k posuvnému držáku 5, systém opatřen úchyty 7. </p>
    <p num="32"> </p>
    <p num="33">Funkce provedení podle technického řešení je následující: </p>
    <p num="34">sprchová trubka 1 s malou sprchovou hlavicí 2 umožňuje sprchování spodní části těla do výše 140 cm, jednoduché výše posunutí sprchové trubky 1 na držáku 5 umožňuje sprchování horní části těla až do 200 cm. Pohodlné sprchování se provede natáčením těla k tryskající vodě působící ve stálé ploše. </p>
    <p num="35"> </p>
    <p num="36"> </p>
    <p num="37">Průmyslová využitelnost </p>
    <p num="38"> </p>
    <p num="39">Užitného vzoru se využije v menších prostorách s komfortním vybavením i bez stěn sprchového koutu. Další využití může být při vodorovné montáži nad koupelnové vany. </p>
    <p num="40"> </p>
  </description>
  <claims id="claim">
    <claim num="1">
      <claim-text>Sprchový systém, 
   <b>vyznačující se tím</b>, že sestává ze sprchové trubky (1), která je opatřena na jednom konci malou sprchovou hlavicí (2) a na druhém konci přívodní trubičkou (3) vody, výkyvným dílem (4), kterým je pohyblivé uchycen šroubem s pružinou (6) k posuvnému držáku (5); a že je dále opatřen úchyty (7) pro upevnění na stěnu sprchového koutu.
  </claim-text>
    </claim>
  </claims>
  <drawings id="draw">
    <figure num="1">
      <img file="2581271img0001.jpg" img-content="drawing" img-format="jpg" wi="261" he="550"/>
    </figure>
    <figure num="2">
      <img file="2581271img0002.jpg" img-content="drawing" img-format="jpg" wi="350" he="324"/>
    </figure>
  </drawings>
</ep-patent-document>
